/**** OLD FONTS ****/
/*REGULAR*/
@font-face {
  font-family: 'HPSimplified';
  src: url("../fonts/hps/latin-e-regular-eot.eot");
  /* IE9 compat */
  src: url("../fonts/hps/latin-e-regular-eot.eot?#iefix") format("embedded-opentype"), url("../fonts/hps/latin-e-regular-woff.woff") format("-woff.woff"), url("../fonts/hps/latin-e-regular-ttf.ttf") format("truetype");
  /*iOS, Android, Safari*/
  font-weight: normal;
  font-style: normal; }

/*BOLD*/
@font-face {
  font-family: 'HPSimplifiedBold';
  src: url("../fonts/hps/latin-e-bold-eot.eot");
  /* IE9 compat */
  src: url("../fonts/hps/latin-e-bold-eot.eot?#iefix") format("embedded-opentype"), url("../fonts/hps/latin-e-bold-woff.woff") format("-woff.woff"), url("../fonts/hps/latin-e-bold-ttf.ttf") format("truetype");
  /*iOS, Android, Safari*/
  font-weight: bold;
  font-style: normal; }

/*LIGHT*/
@font-face {
  font-family: 'HPSimplifiedLight';
  src: url("../fonts/hps/latin-e-light-eot.eot");
  /* IE9 compat */
  src: url("../fonts/hps/latin-e-light-eot.eot?#iefix") format("embedded-opentype"), url("../fonts/hps/latin-e-light-woff.woff") format("-woff.woff"), url("../fonts/hps/latin-e-light-ttf.ttf") format("truetype");
  /*iOS, Android, Safari*/
  font-weight: normal;
  font-style: normal; }

/*REGULAR ITALIC*/
@font-face {
  font-family: 'HPSimplifiedItalic';
  src: url("../fonts/hps/latin-e-regular-italic-eot.eot");
  /* IE9 compat */
  src: url("../fonts/hps/latin-e-regular-italic-eot.eot?#iefix") format("embedded-opentype"), url("../fonts/hps/latin-e-regular-italic-woff.woff") format("-woff.woff"), url("../fonts/hps/latin-e-regular-italic-ttf.ttf") format("truetype");
  /*iOS, Android, Safari*/
  font-weight: normal;
  font-style: italic; }

/*BOLD ITALIC*/
@font-face {
  font-family: 'HPSimplifiedBoldItalic';
  src: url("../fonts/hps/latin-e-bold-italic-eot.eot");
  /* IE9 compat */
  src: url("../fonts/hps/latin-e-bold-italic-eot.eot?#iefix") format("embedded-opentype"), url("../fonts/hps/latin-e-bold-italic-woff.woff") format("-woff.woff"), url("../fonts/hps/latin-e-bold-italic-ttf.ttf") format("truetype");
  /*iOS, Android, Safari*/
  font-weight: bold;
  font-style: italic; }

/*LIGHT ITALIC*/
@font-face {
  font-family: 'HPSimplifiedLightItalic';
  src: url("../fonts/hps/latin-e-light-italic-eot.eot");
  /* IE9 compat */
  src: url("../fonts/hps/latin-e-light-italic-eot.eot?#iefix") format("embedded-opentype"), url("../fonts/hps/latin-e-light-italic-woff.woff") format("-woff.woff"), url("../fonts/hps/latin-e-light-italic-ttf.ttf") format("truetype");
  /*iOS, Android, Safari*/
  font-weight: normal;
  font-style: italic; }

/**** eo:OLD FONTS ****/
/**** NEW FONTS ****/
@font-face {
  font-family: 'HPEMetricRegular';
  src: url("../fonts/metric/MetricWeb-Regular.eot");
  /* IE9 compat */
  src: url("../fonts/metric/MetricWeb-Regular.eot#iefix") format("embedded-opentype"), url("../fonts/metric/MetricWeb-Regular.woff") format("woff");
  /* iOS, Android, Safari */
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'HPEMetricSemibold';
  src: url("../fonts/metric/MetricWeb-Semibold.eot");
  /* IE9 compat */
  src: url("../fonts/metric/MetricWeb-Semibold.eot#iefix") format("embedded-opentype"), url("../fonts/metric/MetricWeb-Semibold.woff") format("woff");
  /* iOS, Android, Safari */
  font-weight: 600;
  font-style: normal; }

@font-face {
  font-family: 'HPEMetricLight';
  src: url("../fonts/metric/MetricWeb-Light.eot");
  /* IE9 compat */
  src: url("../fonts/metric/MetricWeb-Light.eot#iefix") format("embedded-opentype"), url("../fonts/metric/MetricWeb-Light.woff") format("woff");
  /* iOS, Android, Safari */
  font-weight: 100;
  font-style: normal; }

/**** eo:NEW FONTS ****/

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
